{
  "name": "rest-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "proxy": "http://localhost:3000",
  "scripts": {
    "start": "cross-env NODE_ENV=development nodemon index.js",
    "server": "NODE_ENV=production nodemon index.js",
    "build":"npm install && cd ../Website && npm install && npm run build",
    "dev": "concurrently \"cd ../Website && npm install && npm run dev \" \" npm run server\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "helmet": "^4.6.0",
    "moment": "^2.29.1",
    "mongoose": "^6.0.12",
    "showdown": "^1.9.1"
  },
  "devDependencies": {
    "concurrently": "^6.3.0",
    "cross-env": "^7.0.3",
    "nodemon": "^2.0.14"
  }
}
